﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.Core.Stock.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentDate.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentDate() As String
            Get
                Return ResourceManager.GetString("AdjustmentDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentTime.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentTime() As String
            Get
                Return ResourceManager.GetString("AdjustmentTime", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogDate.
        '''</summary>
        Friend Shared ReadOnly Property DATE1() As String
            Get
                Return ResourceManager.GetString("DATE1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogDayNumber.
        '''</summary>
        Friend Shared ReadOnly Property DAYN() As String
            Get
                Return ResourceManager.GetString("DAYN", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DayNumber.
        '''</summary>
        Friend Shared ReadOnly Property DayNumber() As String
            Get
                Return ResourceManager.GetString("DayNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EanNumber.
        '''</summary>
        Friend Shared ReadOnly Property EanNumber() As String
            Get
                Return ResourceManager.GetString("EanNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogCashier.
        '''</summary>
        Friend Shared ReadOnly Property EEID() As String
            Get
                Return ResourceManager.GetString("EEID", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogEndingMarkDown.
        '''</summary>
        Friend Shared ReadOnly Property EMDN() As String
            Get
                Return ResourceManager.GetString("EMDN", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingMarkdown.
        '''</summary>
        Friend Shared ReadOnly Property EndingMarkdown() As String
            Get
                Return ResourceManager.GetString("EndingMarkdown", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingPrice.
        '''</summary>
        Friend Shared ReadOnly Property EndingPrice() As String
            Get
                Return ResourceManager.GetString("EndingPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingReturns.
        '''</summary>
        Friend Shared ReadOnly Property EndingReturns() As String
            Get
                Return ResourceManager.GetString("EndingReturns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingStock.
        '''</summary>
        Friend Shared ReadOnly Property EndingStock() As String
            Get
                Return ResourceManager.GetString("EndingStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingWriteOff.
        '''</summary>
        Friend Shared ReadOnly Property EndingWriteOff() As String
            Get
                Return ResourceManager.GetString("EndingWriteOff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogEndingPrice.
        '''</summary>
        Friend Shared ReadOnly Property EPRI() As String
            Get
                Return ResourceManager.GetString("EPRI", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLOgEndingOpenReturns.
        '''</summary>
        Friend Shared ReadOnly Property ERET() As String
            Get
                Return ResourceManager.GetString("ERET", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLOgEndingStock.
        '''</summary>
        Friend Shared ReadOnly Property ESTK() As String
            Get
                Return ResourceManager.GetString("ESTK", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogEndingOpenReturns.
        '''</summary>
        Friend Shared ReadOnly Property EWTF() As String
            Get
                Return ResourceManager.GetString("EWTF", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StcckLogCOM.
        '''</summary>
        Friend Shared ReadOnly Property ICOM() As String
            Get
                Return ResourceManager.GetString("ICOM", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogKeys.
        '''</summary>
        Friend Shared ReadOnly Property KEYS() As String
            Get
                Return ResourceManager.GetString("KEYS", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MarkDownQuantity.
        '''</summary>
        Friend Shared ReadOnly Property MDNQ() As String
            Get
                Return ResourceManager.GetString("MDNQ", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @QuantityOnHand.
        '''</summary>
        Friend Shared ReadOnly Property ONHA() As String
            Get
                Return ResourceManager.GetString("ONHA", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PartCode.
        '''</summary>
        Friend Shared ReadOnly Property PartCode() As String
            Get
                Return ResourceManager.GetString("PartCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RTI.
        '''</summary>
        Friend Shared ReadOnly Property RTI() As String
            Get
                Return ResourceManager.GetString("RTI", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UnitsSoldYesterday.
        '''</summary>
        Friend Shared ReadOnly Property SALU1() As String
            Get
                Return ResourceManager.GetString("SALU1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UnitsSoldThisWeek.
        '''</summary>
        Friend Shared ReadOnly Property SALU2() As String
            Get
                Return ResourceManager.GetString("SALU2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UnitsSoldThisPeriod.
        '''</summary>
        Friend Shared ReadOnly Property SALU4() As String
            Get
                Return ResourceManager.GetString("SALU4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UnitsSoldThisYear.
        '''</summary>
        Friend Shared ReadOnly Property SALU6() As String
            Get
                Return ResourceManager.GetString("SALU6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueSoldYesterday.
        '''</summary>
        Friend Shared ReadOnly Property SALV1() As String
            Get
                Return ResourceManager.GetString("SALV1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueSoldThisWeek.
        '''</summary>
        Friend Shared ReadOnly Property SALV2() As String
            Get
                Return ResourceManager.GetString("SALV2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueSoldThisPeriod.
        '''</summary>
        Friend Shared ReadOnly Property SALV4() As String
            Get
                Return ResourceManager.GetString("SALV4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueSoldThisYear.
        '''</summary>
        Friend Shared ReadOnly Property SALV6() As String
            Get
                Return ResourceManager.GetString("SALV6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogPartCode.
        '''</summary>
        Friend Shared ReadOnly Property SKUN() As String
            Get
                Return ResourceManager.GetString("SKUN", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumbers.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumbers() As String
            Get
                Return ResourceManager.GetString("SkuNumbers", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogStartingMarkdown.
        '''</summary>
        Friend Shared ReadOnly Property SMDN() As String
            Get
                Return ResourceManager.GetString("SMDN", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingPrice.
        '''</summary>
        Friend Shared ReadOnly Property SPRI() As String
            Get
                Return ResourceManager.GetString("SPRI", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogStartingOpenReturns.
        '''</summary>
        Friend Shared ReadOnly Property SRET() As String
            Get
                Return ResourceManager.GetString("SRET", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogStartingStock.
        '''</summary>
        Friend Shared ReadOnly Property SSTK() As String
            Get
                Return ResourceManager.GetString("SSTK", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingMarkdown.
        '''</summary>
        Friend Shared ReadOnly Property StartingMarkdown() As String
            Get
                Return ResourceManager.GetString("StartingMarkdown", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingPrice.
        '''</summary>
        Friend Shared ReadOnly Property StartingPrice() As String
            Get
                Return ResourceManager.GetString("StartingPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingReturns.
        '''</summary>
        Friend Shared ReadOnly Property StartingReturns() As String
            Get
                Return ResourceManager.GetString("StartingReturns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingStock.
        '''</summary>
        Friend Shared ReadOnly Property StartingStock() As String
            Get
                Return ResourceManager.GetString("StartingStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingWriteOff.
        '''</summary>
        Friend Shared ReadOnly Property StartingWriteOff() As String
            Get
                Return ResourceManager.GetString("StartingWriteOff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Keys.
        '''</summary>
        Friend Shared ReadOnly Property StockLogKeys() As String
            Get
                Return ResourceManager.GetString("StockLogKeys", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Type.
        '''</summary>
        Friend Shared ReadOnly Property StockLogType() As String
            Get
                Return ResourceManager.GetString("StockLogType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupplierNumber.
        '''</summary>
        Friend Shared ReadOnly Property SupplierNumber() As String
            Get
                Return ResourceManager.GetString("SupplierNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogStartingWrittenOff.
        '''</summary>
        Friend Shared ReadOnly Property SWTF() As String
            Get
                Return ResourceManager.GetString("SWTF", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogTime.
        '''</summary>
        Friend Shared ReadOnly Property TIME() As String
            Get
                Return ResourceManager.GetString("TIME", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TKEY.
        '''</summary>
        Friend Shared ReadOnly Property TKEY() As String
            Get
                Return ResourceManager.GetString("TKEY", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockLogType.
        '''</summary>
        Friend Shared ReadOnly Property TYPE() As String
            Get
                Return ResourceManager.GetString("TYPE", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UserId.
        '''</summary>
        Friend Shared ReadOnly Property UserId() As String
            Get
                Return ResourceManager.GetString("UserId", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
